[Start]
RowsPerPage=30
PrintFontName=宋体
PrintFontSize=9
PrintFontR=8
PrintFontG=0
PrintFontB=0
[打印设置]
chkPrintGrid=YES
chkPrintTileGrid=NO
RowsPerPage=28
打印字体Name=新宋体
打印字体Size=12
打印字体R=0
打印字体G=0
打印字体B=0
poPortrait=YES
